libetonyek::PrefixOp Struct Reference

## Public Member Functions
| PrefixOp ()

## Public Attributes
char | m_op
Expression | m_expr

## Constructor & Destructor Documentation

## ◆ PrefixOp()

libetonyek::PrefixOp::PrefixOp | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_expr

Expression libetonyek::PrefixOp::m_expr

Referenced by PrefixOp().

## ◆ m_op

char libetonyek::PrefixOp::m_op

Referenced by PrefixOp().

The documentation for this struct was generated from the following file:

- IWORKFormula.cpp